NetModular.Lib.MQ.RabbitMQ 2.1.0

NetModular RabbitMQ

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package NetModular.Lib.MQ.RabbitMQ -Version 2.1.0
dotnet add package NetModular.Lib.MQ.RabbitMQ --version 2.1.0
<PackageReference Include="NetModular.Lib.MQ.RabbitMQ" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NetModular.Lib.MQ.RabbitMQ --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0-preview 59 10/22/2020
2.1.0 79 10/23/2020
2.0.1 55 10/15/2020
2.0.0 124 7/22/2020
2.0.0-dev-002 135 6/21/2020
2.0.0-dev-001 140 6/21/2020
1.9.8 138 5/28/2020
1.9.7 128 5/4/2020
1.9.6 119 4/18/2020
1.9.4 123 4/2/2020
1.9.3 134 4/1/2020
1.9.2 138 3/26/2020
1.9.1 145 3/25/2020
1.8.0 145 3/8/2020
1.7.2 195 2/9/2020
1.7.0 140 2/8/2020
1.5.2 126 1/17/2020
1.5.1 144 12/6/2019
1.5.0 148 11/5/2019
1.4.1 159 10/25/2019